[
  {
    "name": "Outer Heaven [EN]",
    "link": "https://outerheaven.club"
  },
  {
    "name" : "Coral Castle [EN]",
    "link": "https://seafoam.space"
  },
  {
    "name": "Luna Nova [EN]",
    "link": "https://akko.wtf"
  },
  {
    "name": "My Crowd [EN]",
    "link": "https://mycrowd.ca"
  }
]
